@charset "utf-8";
/*****************************************************************************************************************/
/*//////////共有設定//////////*/

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: normal;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}
body {
	background: #ffffff;
	color: #333333;
	font-size: 0.9em;
	line-height: 1.6em;
	letter-spacing: 0.6pt;
	font-family: "Kalinga", Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	-webkit-text-size-adjust: 100%;
	/*iPhone文字自動拡大なくす*/
}
.inner {
	max-width: 1100px;
	margin: 0 auto;
	clear: both;
	float: none;
}
h1 {} 

.title_hed{
	font-family: 'Oswald', sans-serif;
	color: #B0191E;
	font-size: 2.2em;
	position: relative;
}
.title_hed::after {
	position: absolute;
	bottom: -15px;
	left: 0;
	z-index: 1;
	content: '';
	width: 20px;
	height: 4px;
	background-color: #B0191E;
}
.sub_h2 {
	font-family: 'Oswald', sans-serif;
	color: #B0191E;
	position: relative;
	font-size: 1.9em;
}
h3 {} h4 {} @media only screen and (max-width: 979px) {
	.inner {
		width: 98%;
	}
}
@media only screen and (max-width: 768px) {} @media only screen and (max-width: 480px) {
	.inner {
		width: 97%;
	}
}
/*****************************************************************************************************************/
/*****************************************************************************************************************/
/*//////////トップページ//////////*/
/*//ヘッダー//*/
/*//ナビゲーション//*/
/*---------------------------------------------------------
  						header
							
#header{
	background:#fff;
	border-bottom:solid 1px #e1e1e1;
	width:100%;
	}
#header	.hed_info li{ float:left; width:33.3333%; vertical-align:bottom;}
#header h1{
	font-size:1.2em;
	padding-top:25px;

	}
#header .logo{
	padding-top:0px;
	text-align:center;
	margin-bottom:-40px;
	}
#header a{
	color:#202020;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
	}
.nav_bg{
		border-top:5px solid #993300;
	 	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d9c9c4), color-stop(0.00, #fff));
		background: -webkit-linear-gradient(#fff, #d9c9c4);
		background: -moz-linear-gradient(#fff, #d9c9c4);
		background: -o-linear-gradient(#fff, #d9c9c4);
		background: -ms-linear-gradient(#fff, #d9c9c4);
		background: linear-gradient(#fff, #d9c9c4);}
		
		.nav{
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d9c9c4), color-stop(0.00, #fff));
		background: -webkit-linear-gradient(#fff, #d9c9c4);
		background: -moz-linear-gradient(#fff, #d9c9c4);
		background: -o-linear-gradient(#fff, #d9c9c4);
		background: -ms-linear-gradient(#fff, #d9c9c4);
		background: linear-gradient(#fff, #d9c9c4);
		padding:25px 0;
		font-size:1.4em;}
		.nav li{
			float:left;
			width:14.285%;
			box-sizing:border-box;
			text-align:center;
			border-right:1px solid #FFF;}
			.nav li a{ text-decoration:none;}
			.nav li:first-child{border-left:1px solid #FFF;}
			


#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    line-height: 1;
    z-index: 999;
		padding:25px 0;
		border-bottom: 3px solid #4AB0E8;
		background-color:#FFF;
		box-sizing:border-box;
}
#top-head a,
#top-head {
    color: #fff;
    text-decoration: none;
}
#top-head .inner_nav {
    position: relative;
}

#global-nav ul {
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
}
#top-head #global-nav ul li:last-child { border-right: 1px solid #CCC; }
#global-nav ul li {
		font-size:0.9em; float: left; border-left: 1px solid #CCC; font-weight:bold;}

#global-nav ul li a {
    display: block; color: #535353; text-decoration: none; padding: 20px 16px;}
#global-nav ul li a:hover {  border-bottom:3px solid #4AB0E8;}

.active{ border-bottom:3px solid #4AB0E8; background-color:#4AB0E8; color:#FFF;}
---------------------------------------------------------*/

.hed_info li {
	float: left;
	width: 33.3333%;
	vertical-align: bottom;
	padding-top: 20px;
}
.hed_info .serif{
font-family:
   "ヒラギノ明朝 ProN W6",
   "HiraMinProN-W6",
   "HG明朝E",
   "ＭＳ Ｐ明朝",
   "MS PMincho",
   "MS 明朝",
   serif;
}
h1 {
	font-size: 1.2em;
	margin-top: 30px;
}
.logo_pc {
	z-index: 9999;
	padding-top: 0px;
	text-align: center;
	margin-bottom: -40px;
	position: relative;
}
#nav_bg {
	border-top: 5px solid #993300;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d9c9c4), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(#fff, #d9c9c4);
	background: -moz-linear-gradient(#fff, #d9c9c4);
	background: -o-linear-gradient(#fff, #d9c9c4);
	background: -ms-linear-gradient(#fff, #d9c9c4);
	background: linear-gradient(#fff, #d9c9c4);
}
/* Fixed */

#top-head.fixed {
	z-index: 9999;
	margin-top: 0;
	top: 0;
	padding-top: 10px;
	height: 60px;
	background: #fff;
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
	color: #333;
	width: 150px;
	height: auto;
}
/* Toggle Button */

#nav-toggle {
	display: none;
	position: absolute;
	right: 12px;
	top: 14px;
	width: 34px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #666;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}
@media screen and (max-width: 768px) {
	#top-head, .inner_nav {
		width: 100%;
		padding: 0;
	}
	#top-head {
		top: 0;
		position: fixed;
		margin-top: 0;
		z-index: 9;
	}
	/* Fixed reset */
	
	#top-head.fixed {
		padding-top: 0;
		background: transparent;
	}
	#mobile-head {
		background: #fff;
		width: 100%;
		height: 56px;
		z-index: 999;
		position: relative;
	}
	#top-head.fixed .logo, #top-head .logo {
		position: absolute;
		left: 13px;
		top: 13px;
		color: #333;
	}
	#top-head.fixed .logo img, #top-head .logo img {
		/* max-height: 55px; */
		/* width: auto; */
		/* height: auto; */
		
		height: 35px;
	}
	#global-nav {
		position: absolute;
		/* 開いてないときは画面外に配置 */
		
		top: -500px;
		background: #333;
		width: 100%;
		text-align: center;
		padding: 10px 0;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	#global-nav ul {
		list-style: none;
		position: static;
		right: 0;
		bottom: 0;
		font-size: 14px;
	}
	#global-nav ul li {
		float: none;
		position: static;
		border-left: none;
	}
	#top-head.fixed #global-nav ul li:last-child {
		border-right: none;
	}
	#top-head #global-nav ul li a, #top-head.fixed #global-nav ul li a {
		width: 100%;
		display: block;
		color: #fff;
		padding: 15px 0;
	}
	#nav-toggle {
		display: block;
	}
	/* #nav-toggle 切り替えアニメーション */
	
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	
	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		
		-moz-transform: translateY(556px);
		-webkit-transform: translateY(556px);
		transform: translateY(556px);
	}
}
/*//メインイメージ//*/

.main_img_inner {
	max-width: 1100px;
	/*サイトの幅に調整*/
	margin: 0 auto;
	clear: both;
	float: none;
}
.main_img {
	background-image: url(images/new_index_img/index/main_img_bg.png);
	background-color: #000;
	background-repeat: repeat-x;
	background-position: center center;
	width: 100%;
}
.main_img img {
	width: 100%;
}
.main_img ul li {
	text-align: center;
}
/*//カルーセルスライド//*/

.carousel {
	background-image: url(images/new_index_img/index/carousel_bg.png);
	background-position: bottom center;
	background-repeat: repeat-x;
	background-size: cover;
	padding: 35px 0;
}
.slide_type_c {}
/*@media screen and (max-width: 900px) {
	#Box,#Box ul.slide_type_c{
		width: 90%;
		margin:0 auto;
	}
	.slide_type_c li img{
		width:100%;
	}
}*/

@media screen and (max-width: 768px) {
	.main_img {
		margin-top: 56px;
	}
}
@media screen and (max-width: 640px) {
	.carousel {
		background-position: top center;
	}
	/*	#Box,#Box ul.slide_type_c{
		width: 97%;
		margin:0 auto;
	}*/
	
	.slide_type_c li img {
		width: 97%;
	}
}
/*//大枠コンテンツ//*/

.content {
	margin-top: 70px;
	margin-bottom: 100px;
}
/*//左コンテンツ//*/

.left_content {} .news ul {
	list-style-position: inside;
}
.news li {
	padding: 25px 10px;
	font-size: 1.1em;
	border-bottom: 1px dotted #CCC;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.news li span {
	margin-right: 25px;
}
.news li .news-list-item-class {
	font-size: 0.9em;
	padding: 4px 15px 1px;
	color: #FFF;
	vertical-align: bottom;
}
.news li .news {
	background-color: #4B88A2;
}
.news li .display {
	background-color: #47A025;
}
.news li .media {
	background-color: #E8000C;
}
.news-total-bg {
	background-color: #F3F3F3;
}
.news li .news-total {} .news li .news-total {
	position: relative;
	padding-right: 12px;
}
.news li .news-total::before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #C4000A;
	border-right: solid 2px #C4000A;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0%;
	margin-top: -5px;
}
.news li a {
	color: #333;
	text-decoration: none;
}
/*//右コンテンツ//*/

.right_content .shop_sideber {
	margin-top: 25px;
	margin-bottom: 20px;
}
.right_content .sns_sideber {
	margin-top: 15px;
}
.right_content ul li {
	margin-bottom: 10px;
	/* box-shadow */
	
	box-shadow: 0px 0px 3px 0px #9e8f81;
	-moz-box-shadow: 0px 0px 3px 0px #9e8f81;
	-webkit-box-shadow: 0px 0px 3px 0px #9e8f81;
}
/*//ページナビ//*/

.pege_nav {
	border-top: 2px #ccc solid;
	border-bottom: 2px #ccc solid;
	border-left: 1px solid #EBEBEB;
	border-right: 1px solid #EBEBEB;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d9c9c4), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(#fff, #d9c9c4);
	background: -moz-linear-gradient(#fff, #d9c9c4);
	background: -o-linear-gradient(#fff, #d9c9c4);
	background: -ms-linear-gradient(#fff, #d9c9c4);
	background: linear-gradient(#fff, #d9c9c4);
}
.pege_nav ul li {
	font-size: 0.9em;
	display: inline-block;
	padding: 20px 25px 20px 15px;
}
/*//バナー//*/

.banr {
	padding: 60px 0;
	background-image:url(images/new_index_img/common/ft_bg.png);
	background-repeat: repeat-x;
	background-position: top center;
}
.banr ul li {
	float: left;
	width: 23.5%;
	margin-right: 2%;
}
.banr ul li:last-child {
	margin-right: 0;
}
/*//フッター//*/

.footer {
	background-color: #C4000A;
	padding: 20px 0;
	/* box-shadow */
	
	box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.49) inset;
	-moz-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.49) inset;
	-webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.49) inset;
	color: #FFF;
}
.footer ul.left {
	font-size: 0.9em;
}
.footer ul.left li {
	display: inline-block;
	padding-right: px;
}
.footer ul.left li a {
	color: #FFF;
}
.footer ul.left li:nth-child(4) {
	margin-right: 20px;
}
.arrow {
	position: relative;
	padding-left: 10px;
}
.arrow::before {
	content: '';
	width: 3px;
	height: 3px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
}
/**************
PC・SP切替
***************/

.dispPC {
	display: none;
}
@media only screen and (max-width: 1280px) {
	.news li {
		line-height: 1.8em;
.slide_type_c > img{ display:none; !important;}
	}
}
@media only screen and (max-width: 768px) {


.slide_type_c > img{ display:none; !important;}
	.news li {
		padding: 12px 5px;
		font-size: 1.1em;
		border-bottom: 1px dotted #CCC;
		line-height: normal;
	}
	.news li span {
		margin-right: 12px;
	}
	.news li .news-list-item-tex {
		display: block;
		margin-top: 15px;
	}
	.news li .news-list-item-class {
		font-size: 0.9em;
		padding: 4px 15px 1px;
		color: #FFF;
		vertical-align: bottom;
	}
		#menu-item-167424{
		display: none;
	}
	.dispPC {
		display: block;
	}
	.dispSP {
		display: none;
	}
}
@media only screen and (max-width: 640px) {
	/*//メインイメージ//*/
	.main_img{ padding-top: 25px;}
	/*//大枠コンテンツ//*/
	
	.content {
		margin-top: 35px;
		margin-bottom: 50px;
	}
	/*//左コンテンツ//*/
	
	.left_content {
		width: 100%;
		float: none;
		margin-right: 0%;
		margin-bottom: 40px;
	}
	.news li {
		padding: 12px 5px;
		font-size: 1.1em;
		border-bottom: 1px dotted #CCC;
		line-height: normal;
	}
	.news li span {
		margin-right: 12px;
	}
	.news li .news-list-item-tex {
		display: block;
		margin-top: 15px;
	}
	.news li .news-list-item-class {
		font-size: 0.9em;
		padding: 4px 15px 1px;
		color: #FFF;
		vertical-align: bottom;
	}
	/*//右コンテンツ//*/
	
	.right_content {
		width: 100%;
		float: none;
	}
	/*//バナー//*/
	
	.banr {
		padding: 30px 0;
	}
	.banr ul li {
		float: left;
		width: 48%;
		margin-right: 2%;
	}
	.banr ul li:nth-child(2) {
		margin-right: 0;
		margin-bottom: 2%;
	}
	.banr ul lii:nth-child(4) {
		margin-right: 0;
	}
	/*//フッター//*/
	
	.footer {
		padding: 30px 0;
	}
	.footer ul.left li {
		display: inherit;
		padding-right: 0px;
		text-align: center;
		margin-bottom: 15px;
	}
	.footer ul.left li:nth-child(1), .footer ul.left li:nth-child(2) {
		border: 1px solid #990007;
		padding: 15px;
		width: 100%;
		box-sizing: border-box;
	}
	.footer ul.left li:nth-child(3), .footer ul.left li:nth-child(4) {
		font-size: 1.2em;
	}
	.footer ul.left li:nth-child(6) {
		border-top: 1px solid #990007;
		padding: 10px;
	}
}